Oldal tetejére

A mobilalkalmazásról

Praktiker Mobilalkalmazás

Minimális követelmények:

  • iOS 10.0 vagy nagyobb verzió, az alábbi készülékekkel kompatibilis: iPhone, iPod touch
  • Android 6.0 vagy nagyobb verzió 2GB memória

    Fejlesztő:
    NeoSoft Kft.
    www.neosoft.hu

Hasznos volt ez az oldal?